package com.example.miguel.saludoactivitylabappint;

import android.app.Application;

public class MyApplication extends Application {

    public Counters countersMain, countersSaludo;

    @Override
    public void onCreate() {
        super.onCreate();

        countersMain = new Counters();
        countersSaludo = new Counters();
    }

}
